<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>La Harinera</title>
    <!--Styles-->
        <link rel="stylesheet" href="normalize.css">
        <link rel="stylesheet" href="style.css">
</head>
<body>
    <div class="container_devs">
        <div class="dev"><img src="./image/AS_logo.svg" alt="" srcset=""></div>
        <div class="dev"><img src="./image/benedetto_logo.svg" alt="" srcset=""></div>
        <div class="dev"><img src="./image/logo.svg" alt="" srcset=""></div>
        <div class="dev"><img src="https://pps.whatsapp.net/v/t61.24694-24/170596137_3056410764613852_546052225706522527_n.jpg?ccb=11-4&oh=01_AdQMzoi8gWEGZGsvrqk3PofKcASJ0HBQggnzUKth5jLiqg&oe=636A3024" alt="" srcset=""></div>
    </div>
</body>
</html>